Template:方剂条目/styles.css:修订间差异

删除的内容 添加的内容
无编辑摘要
标签已被回退
撤销鹿野耕云讨论)的修订版本1053
标签撤销
第37行:
}
.fangji-entry .fj-label {
width: 4em5em;
padding: 0;
vertical-align: top;
第44行:
.fangji-entry .fj-label span {
display: inline-block;
width: 4em5em;
min-width: 4em5em;
max-width: 4em5em;
box-sizing: border-box;
line-height: 2.2;
padding: 0 6px8px;
text-align: center;
border-left: 3px solid #397c57;
第56行:
color: #333;
font-weight: 500;
}
.has-long-label .fj-label {
width: 5em;
}
.has-long-label .fj-label span {
width: 5em;
min-width: 5em;
max-width: 5em;
padding: 0 8px;
}
.fangji-entry .fj-warning span {
第128行 ⟶ 第119行:
}
.fangji-entry .fj-label {
width: 4em5em;
padding: 0;
vertical-align: top;
第135行 ⟶ 第126行:
.fangji-entry .fj-label span {
display: inline-block;
width: 4em5em;
min-width: 4em5em;
max-width: 4em5em;
box-sizing: border-box;
line-height: 2.2;
padding: 0 6px8px;
text-align: center;
border-left: 3px solid #36c;
第147行 ⟶ 第138行:
color: #2d3748;
font-weight: 500;
}
.has-long-label .fj-label {
width: 5em;
}
.has-long-label .fj-label span {
width: 5em;
min-width: 5em;
max-width: 5em;
padding: 0 8px;
}
.fangji-entry .fj-warning span {
第220行 ⟶ 第202行:
}
.fangji-entry .fj-label {
width: 34.5em;
}
.fangji-entry .fj-label span {
width: 3.5em;
min-width: 3.5em;
max-width: 3.5em;
padding: 0 4px;
font-size: 0.9em;
}
.has-long-label .fj-label {
width: 4.5em;
}
.has-long-label .fj-label span {
width: 4.5em;
min-width: 4.5em;
max-width: 4.5em;
padding: 0 6px;
widthfont-size: 30.5em9em;
}
.fangji-entry .fj-value {